Home » RDBMS Server » Server Administration » **URGENT** Error !!! cannot attach to oracle 7 -- When start DB from using remote desktop client XP (Oracle 7)
**URGENT** Error !!! cannot attach to oracle 7 -- When start DB from using remote desktop client XP [message #420578] Mon, 31 August 2009 10:44 Go to next message
P_O_P
Messages: 2
Registered: August 2009
Junior Member
I'm using windows XP and I connect to server (which is also xp and have oracle 7) by using remote desktop connection. But when I start db from client.Oracle show errors "can not attach to oracle7" .

How can I solve this problem.
Re: **URGENT** Error !!! cannot attach to oracle 7 -- When start DB from using remote desktop clien [message #420581 is a reply to message #420578] Mon, 31 August 2009 10:57 Go to previous messageGo to next message
BlackSwan
Messages: 24914
Registered: January 2009
Senior Member
You need to help us by following the Posting Guidelines as stated below.
http://www.orafaq.com/forum/t/88153/0/
Go to the URL above click the link "Posting Guidelines"
Go to the section labeled "Practice" & do as directed.

> **URGENT**
Why is it Urgent for me to solve this problem for you?

When did it last work?
What changed?
Re: **URGENT** Error !!! cannot attach to oracle 7 -- When start DB from using remote desktop clien [message #420584 is a reply to message #420578] Mon, 31 August 2009 11:23 Go to previous messageGo to next message
Michel Cadot
Messages: 63814
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Quote:
which is also xp and have oracle 7

./fa/449/0/

[Updated on: Mon, 31 August 2009 11:23]

Report message to a moderator

Re: **URGENT** Error !!! cannot attach to oracle 7 -- When start DB from using remote desktop clien [message #420593 is a reply to message #420578] Mon, 31 August 2009 12:41 Go to previous message
joy_division
Messages: 4618
Registered: February 2005
Location: East Coast USA
Senior Member
The first version of Oracle supported on XP is 9i. 8.1.7 is verified only as a client. v7 was never supported in any fashion.
Previous Topic: one Tablespace having two users
Next Topic: ora-01578 errororacle data block corrupted
Goto Forum:
  


Current Time: Fri Sep 30 14:03:56 CDT 2016

Total time taken to generate the page: 0.07518 seconds